nlohmann::detail::utility_internal::Gen< T, 0 > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::utility_internal::Gen< T, 0 >:

## Public Types

using | type = integer_sequence< T >

## Detailed Description

### template<typename T>
struct nlohmann::detail::utility_internal::Gen< T, 0 >

Definition at line 3121 of file json.hpp.

## Member Typedef Documentation

## type

template<typename T >

using nlohmann::detail::utility_internal::Gen< T, 0 >::type = integer_sequence<T>

Definition at line 3123 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp